You are here: Blog » Updates » Will Hide My Site be Gutenberg compatible?

Will Hide My Site be Gutenberg compatible?

Gutenberg will be included as the default visual editor within WordPress core, starting with WordPress version 5.0. Given the drastic change as compared to the classic visual editor within WordPress, many are concerned with compatibility issues that may arise with existing plugins.

Thus I thought it would be a good idea to do a quick blog post on this topic, in case others are wondering about Gutenberg compatibility with Hide My Site.

Question

Will the Hide My Site plugin be Gutenberg compatible?

Answer

Good news – Yes the Hide My Site plugin is fully compatible with Gutenberg.┬áSince the Hide My Site core (free) plugin and Hide My Site add-ons do not rely on the visual editor, there are no conflicts that arise on account of the Gutenberg release.

Thanks for taking the time to read this quick post. Hope you find it helpful. Please let me know if you have any questions or other feedback in the comments.

The headers (Question, Answers) and dividers on this post were proudly made with Visual Artist
This entry was posted in Updates and tagged , by .

Author: justin saad

Justin Saad is first and foremost a husband and a father of four. He is also a web developer and designer who has been making websites for over fifteen years. His company is called The Motech Network and his website is ClevelandWebDeveloper.com. In addition to building websites, Justin makes WordPress plugins and likes writing tutorials to help others learn about various aspects of web development.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code class="" title="" data-url=""> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <pre class="" title="" data-url=""> <span class="" title="" data-url="">